prefix=/usr/local
exec_prefix=/usr/local/libexec
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libgda-6.0
Description: GDA (GNOME Data Access) library
Requires: gobject-2.0 gthread-2.0 libxml-2.0
Version: 6.0.0
Libs: -L${libdir} -lgda-6.0
Cflags: -I${includedir}/libgda-6.0 -I${includedir}/libgda-6.0/libgda 
